» Ubuntu » Balíky

Error

two or more packages specified (libbytelist-java quantal)